<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Utils\ResponseStrategies;

class ResponseWss extends ResponseStrategy
{
  public function extendResponse($pResponse)
  {
    $pResponse->columns = $this->useCase->getColumns($this->useCase->getToolSettings());

    return $pResponse;
  }
}